<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Report_Common_Model extends CI_Model {
  
  private $tableName = '';
  
  function __construct() 
  {
    /* Call the Model constructor */
    parent::__construct();
     //$this->db->query("SET sql_mode=(SELECT REPLACE(@@sql_mode, 'ONLY_FULL_GROUP_BY', ''));");
  }
  
  
  
  function getActiveProductCategoryList(){
      $this->db->select('pc.cat_id,pc.cat_name,pc.cat_code');
      $this->db->from('product_category pc');
      $this->db->where('pc.cat_status',1);
      $query = $this->db->get();
      return $query->result_array();
  }
  
  
  
  
  
  
  
 

	
		
}